Subject: [ipr-announce] IPR Disclosure Nokia Solutions and Networks Oy's Statement about IPR related to RFC 7549

From: IETF Secretariat <[email-masked]>
Date: Tue, 03 Jan 2017 10:49:33 -0800

Dear Christer Holmberg, Jan Holm, Roland Jesske, Martin Dolly:

An IPR disclosure that pertains to your RFC entitled "3GPP SIP URI
Inter-Operator Traffic Leg Parameter" (RFC7549) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2935/). The title of the
IPR disclosure is "Nokia Solutions and Networks Oy's Statement about IPR
related to RFC 7549"

Thank you

IETF Secretariat